﻿.premium-autocomplete-menu {
    display: none;
}

    .premium-autocomplete-menu.show {
        display: block;
    }

.premium-autocomplete-selected {
    width: 100%;
    display: flex;
    align-items: center;
}

.premium-autocomplete-input {
    width: 100%;
    border: none !important;
    outline: none !important;
    background: transparent !important;
    font-size: 15px;
    color: #0f172a;
    padding: 0 !important;
    margin: 0 !important;
    box-shadow: none !important;
    height: auto !important;
    min-height: auto !important;
    border-radius: 0 !important;
    margin-left:10px !important
}

.premium-autocomplete-selected-item {
    display: flex;
    align-items: center;
    gap: 10px;
}

.premium-select-trigger {
    gap: 12px;
}

.premium-autocomplete-selected {
    flex: 1;
    display: flex;
    align-items: center;
}

.premium-autocomplete-search-icon {
    color: #94a3b8;
    font-size: 14px;
    display: flex;
    align-items: center;
}
